.version.index /* version checker */
{
	color: #00001F;
	background-color: #49281D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1218px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
}

#pslideshowu23425
{
	width: 0.01px;
	padding-bottom: 598px;
	margin-left: -100px;
}

#slideshowu23425
{
	z-index: 2;
	width: 0.01px;
	height: 530px;
	position: fixed;
	top: -1px;
	right: 1160px;
}

#u23426
{
	position: absolute;
	width: 1160px;
	height: 530px;
	background-color: transparent;
}

#u23426popup
{
	z-index: 3;
}

#u39979
{
	z-index: 4;
	width: 1160px;
	height: 530px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u41331
{
	z-index: 6;
	width: 1160px;
	height: 530px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u26871-15
{
	z-index: 8;
	min-height: 530px;
	border-color: #FFFFFF;
	background-color: #666973;
	background-color: rgba(49, 53, 66, 0.74);
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
	color: #FFFFFF;
	position: fixed;
	top: -1px;
	-pie-background: rgba(49, 53, 66, 0.74);
}

#u26871,#u26871-2,#u26871-3,#u26871-4,#u26871-5,#u26871-6,#u26871-7
{
	text-align: left;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u26871-8,#u26871-9,#u26871-10,#u26871-11,#u26871-12
{
	text-align: center;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u26871-13
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u26871-15-bw
{
	z-index: 8;
}

#u45645
{
	z-index: 54;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u45645-fr.png") no-repeat left top;
	background-size: cover;
}

#u45645-bw
{
	z-index: 54;
}

#u45696-10
{
	z-index: 55;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u45696-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u45696-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u45696-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u45696-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u45696-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u45696-6
{
	font-size: 18px;
	line-height: 18px;
}

#u45696-7
{
	line-height: 20px;
}

#u45696-10-bw
{
	z-index: 55;
}

#pamphletu48470
{
	z-index: 76;
	width: 0.01px;
	height: 43px;
	padding-bottom: 529px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u48493
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u48493popup
{
	z-index: 77;
}

#u48514
{
	z-index: 78;
	width: 1160px;
	height: 521px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u48515
{
	z-index: 79;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u48494
{
	z-index: 80;
	width: 1160px;
	height: 521px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u48495
{
	z-index: 81;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u48499
{
	z-index: 82;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 388px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu48501
{
	z-index: 122;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u48507
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u48507popup
{
	z-index: 123;
}

#u48508
{
	z-index: 124;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u48509-9
{
	z-index: 125;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u48502
{
	z-index: 134;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u48503
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u48503:hover
{
	border-color: #999999;
	margin: 0px;
}

#u48504-3
{
	z-index: 136;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u48503:hover #u48504-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u48500-39
{
	z-index: 83;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u48500-37
{
	padding-top: 5px;
}

#u48500-11,#u48500-20,#u48500-28,#u48500-32
{
	color: #7F7F7F;
}

#u48497
{
	z-index: 139;
	width: 1160px;
	height: 521px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u48498-8
{
	z-index: 140;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u48498-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u48532
{
	z-index: 148;
	width: 1160px;
	height: 521px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u48517
{
	z-index: 149;
	width: 1160px;
	height: 521px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#pamphletu48518
{
	z-index: 150;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 648px;
}

#u48519
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
}

#u48519popup
{
	z-index: 151;
}

#u48520
{
	z-index: 152;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u48521-9
{
	z-index: 153;
	width: 128px;
	min-height: 37px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u48509-4,#u48509-7,#u48521-4,#u48521-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u48509,#u48509-5,#u48500,#u48500-4,#u48500-6,#u48500-7,#u48500-9,#u48500-10,#u48500-12,#u48500-14,#u48500-15,#u48500-17,#u48500-18,#u48500-21,#u48500-23,#u48500-24,#u48500-26,#u48500-27,#u48500-29,#u48500-31,#u48500-33,#u48500-35,#u48498,#u48498-4,#u48521,#u48521-5
{
	color: #FFFFFF;
}

#u48522
{
	z-index: 162;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u48523
{
	position: absolute;
	width: 120px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u48523:hover
{
	border-color: #999999;
	margin: 0px;
}

#u48524-3
{
	z-index: 164;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u48503.PamphletThumbSelected #u48504-3,#u48523:hover #u48524-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u48523.PamphletThumbSelected #u48524-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u48503.PamphletThumbSelected #u48504-3 p,#u48523.PamphletThumbSelected #u48524-3 p
{
	font-size: 14px;
}

#u48531
{
	z-index: 167;
	width: 1160px;
	height: 521px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

.ie #u48532,.ie #u48531
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48471
{
	z-index: 168;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u48481
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u48481:hover
{
	border-color: #999999;
	margin: 0px;
}

#u48482
{
	z-index: 170;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u48481:hover #u48482
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u48481:active #u48482
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u48481.PamphletThumbSelected #u48482
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u48484
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u48484:hover
{
	border-color: #999999;
	margin: 0px;
}

#u48485
{
	z-index: 173;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u48484:hover #u48485
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u48484.PamphletThumbSelected #u48485
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u48487
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u48487:hover
{
	border-color: #999999;
	margin: 0px;
}

#u48488-4
{
	z-index: 176;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u48487:hover #u48488-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u48487.PamphletThumbSelected #u48488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u48488-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u48474
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u48474:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u48474.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u48474-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u48475-4
{
	z-index: 181;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u48474:hover #u48475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u48474.PamphletThumbSelected #u48475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u48479
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u48479:hover
{
	border-color: #999999;
	margin: 0px;
}

#u48480-4
{
	z-index: 186;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u48479.PamphletThumbSelected #u48480-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u48472
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u48472:hover
{
	border-color: #999999;
	margin: 0px;
}

#u48503.PamphletThumbSelected,#u48523.PamphletThumbSelected,#u48481.PamphletThumbSelected,#u48484.PamphletThumbSelected,#u48487.PamphletThumbSelected,#u48479.PamphletThumbSelected,#u48472.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u48473-4
{
	z-index: 191;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u48472:hover #u48473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u48504,#u48524,#u48488-2,#u48475-2,#u48480-2,#u48473-2
{
	padding-top: 10px;
}

#u48476
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u48476:hover
{
	border-color: #999999;
	margin: 0px;
}

#u48477
{
	z-index: 196;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u48476:hover #u48477
{
	margin: 0px 0px 0px 442px;
}

#u48476.PamphletThumbSelected #u48477
{
	margin: 0px 0px 0px 442px;
}

#u46353
{
	z-index: 65;
	height: 58px;
	background: transparent url("../images/u46353-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u46353-bw
{
	z-index: 65;
}

#u45699-14
{
	z-index: 23;
	min-height: 399px;
	border-color: #000000;
	background-color: transparent;
	position: fixed;
	top: 74px;
}

#u45699
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	letter-spacing: 2px;
	padding-right: 270px;
	padding-left: 270px;
	color: #FFFFFF;
	font-style: italic;
}

#u45699-2
{
	font-size: 30px;
	text-align: left;
	line-height: 36px;
	padding-right: 270px;
	padding-left: 270px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u45699-3
{
	font-size: 36px;
	text-align: left;
	line-height: 43px;
	letter-spacing: 2px;
	padding-right: 270px;
	padding-left: 270px;
	color: #FFFFFF;
}

#u45699-5
{
	font-size: 36px;
	text-align: center;
	letter-spacing: 4px;
	padding-right: 100px;
	padding-left: 100px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u45699-4
{
	font-size: 47px;
	line-height: 56px;
}

#u45699-6,#u45699-8
{
	font-size: 27px;
	text-align: center;
	line-height: 32px;
	padding-right: 100px;
	padding-left: 100px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u45699-10
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	padding-right: 100px;
	padding-left: 100px;
	padding-top: 10px;
	color: #FFFFFF;
}

#u45699-11
{
	font-size: 25px;
	text-align: center;
	line-height: 30px;
	padding-right: 270px;
	padding-left: 270px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u45699-12
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	letter-spacing: 1px;
	padding-left: 300px;
	padding-bottom: 5px;
	color: #566E86;
}

#u45699-14-bw
{
	z-index: 23;
}

#u48330-7
{
	z-index: 44;
	width: 1160px;
	min-height: 87px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 33px;
	color: #C9D6E5;
	font-size: 22px;
	letter-spacing: 1px;
	position: fixed;
	top: 336px;
	left: 50%;
	margin-left: -580px;
}

#u48330-4
{
	text-align: center;
	padding-right: 80px;
	padding-left: 80px;
	padding-top: 30px;
}

#u48332
{
	z-index: 50;
	width: 53px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u48330-5
{
	text-align: justify;
	padding-right: 80px;
	padding-left: 80px;
	padding-top: 30px;
}

#u45837-7
{
	z-index: 37;
	min-height: 88px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.1)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	color: #ECEBF1;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: fixed;
	top: 441px;
	background-size: 100% auto;
}

#u45837-2
{
	font-size: 22px;
	line-height: 33px;
	padding-left: 20px;
	padding-top: 10px;
	font-weight: normal;
}

#u45837
{
	font-style: italic;
}

#u45837-5
{
	font-size: 20px;
	line-height: 30px;
	padding-left: 20px;
	padding-top: 10px;
	font-weight: bold;
}

#u45837-4
{
	letter-spacing: 1px;
}

#u45837-7-bw
{
	z-index: 37;
}

#ppppu23499-10
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -60px;
}

#pppu23499-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu23499-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 480px;
}

#u23499-10
{
	z-index: 352;
	width: 240px;
	min-height: 168px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/employmentbox_main.jpg") no-repeat center bottom;
	background-size: cover;
}

#u40358-7
{
	z-index: 362;
	width: 240px;
	min-height: 168px;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/employmentbox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u40358-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 168px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/employmentbox_main-bluebox2%20copy%209.png") no-repeat center bottom;
	background-size: cover;
}

#u40358-5
{
	text-align: right;
	letter-spacing: 4px;
	padding-right: 4px;
	padding-top: 65px;
	color: #FFFFFF;
}

#u40304-10
{
	z-index: 66;
	width: 237px;
	min-height: 162px;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	left: 234px;
	background: transparent url("../images/propertybox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u40304-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 162px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/propertybox_main-bluebox2%20copy%203.png") no-repeat center bottom;
	background-size: cover;
}

#home
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 19px;
}

#u48538-10
{
	z-index: 394;
	width: 240px;
	min-height: 159px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	left: 240px;
	background: #FFFFFF url("../images/propertybox_main.jpg") no-repeat center bottom;
	background-size: cover;
}

#u23505-10
{
	z-index: 404;
	width: 240px;
	min-height: 154px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("../images/businessbox_main.jpg") no-repeat center bottom;
	background-size: cover;
}

#u40332-10
{
	z-index: 414;
	width: 240px;
	min-height: 158px;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/businessbox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u40332-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 158px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/businessbox_main-bluebox2%20copy%206.png") no-repeat center bottom;
	background-size: cover;
}

#u48539-10
{
	z-index: 424;
	width: 240px;
	min-height: 151px;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 240px;
	background: transparent url("../images/propertybox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u48539-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 151px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/propertybox_main-bluebox2%20copy%203.png") no-repeat center bottom;
	background-size: cover;
}

#ppu40319-10
{
	width: 0.01px;
	margin-top: -1px;
}

#pu40319-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 240px;
}

#u40319-10
{
	z-index: 322;
	width: 240px;
	min-height: 168px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/trustsboxmain.jpg") no-repeat center bottom;
	background-size: cover;
}

#u40291-10
{
	z-index: 332;
	width: 240px;
	min-height: 168px;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/trustsboxmain-trusts.png") no-repeat center bottom;
	background-size: cover;
}

#u40291-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 168px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/trustsboxmain-trusts2.png") no-repeat center bottom;
	background-size: cover;
}

#u23500-10
{
	z-index: 292;
	width: 240px;
	min-height: 168px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/itbox_main.jpg") no-repeat center bottom;
	background-size: cover;
}

#u40392-10
{
	z-index: 302;
	width: 240px;
	min-height: 164px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
	background: transparent url("../images/litigationbox_main.jpg") no-repeat center bottom;
	background-size: cover;
}

#u40317-10
{
	z-index: 312;
	width: 240px;
	min-height: 163px;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
	background: transparent url("../images/litigationbox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u40317-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 163px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/litigationbox_main-bluebox2%20copy%205.png") no-repeat center bottom;
	background-size: cover;
}

#u40345-10
{
	z-index: 342;
	width: 240px;
	min-height: 168px;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/itbox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u40345-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 168px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/itbox_main-bluebox2%20copy%208.png") no-repeat center bottom;
	background-size: cover;
}

#ppu23499-10,#ppu48212-9
{
	width: 0.01px;
}

#pu48212-9
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 481px;
}

#u48212-9
{
	z-index: 234;
	width: 240px;
	min-height: 168px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/rpbox1.jpg") no-repeat center bottom;
	background-size: cover;
}

#u48213-9
{
	z-index: 243;
	width: 240px;
	min-height: 168px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/rpmainbox.png") no-repeat center bottom;
	background-size: cover;
}

#u48213-9:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 168px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/rpbox1.jpg") no-repeat center bottom;
	background-size: cover;
}

#u23499-3,#u48213-2,#u48213-3,#u48213-4
{
	font-size: 20px;
	line-height: 24px;
}

#u23499-4,#u23499-5,#u23499-6,#u23499-8,#u48213-5,#u48213-7
{
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	letter-spacing: 4px;
	padding-right: 4px;
	color: #FFFFFF;
}

#u23512-10
{
	z-index: 252;
	width: 240px;
	min-height: 161px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	left: 240px;
	background: #FFFFFF url("../images/immigrationbox_mainpicture.jpg") no-repeat center bottom;
	background-size: cover;
}

#u40232-10
{
	z-index: 262;
	width: 240px;
	min-height: 168px;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 241px;
	background: transparent url("../images/immigrationbox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u40232-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 168px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/immigrationbox_main-layer%201.png") no-repeat center bottom;
	background-size: cover;
}

#u23503-10
{
	z-index: 272;
	width: 240px;
	min-height: 162px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/mediationbox_main.jpg") no-repeat center bottom;
	background-size: cover;
}

#u40271-10
{
	z-index: 282;
	width: 240px;
	min-height: 162px;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
	background: transparent url("../images/mediationboxmain.png") no-repeat center bottom;
	background-size: cover;
}

#u40271-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 162px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/mediationboxmain-bluebox2%20copy%204.png") no-repeat center bottom;
	background-size: cover;
}

#u40304-6,#u40304-8,#u48538-8,#u23505-4,#u23505-5,#u23505-6,#u23505-8,#u40332-8,#u48539-8,#u40319-8,#u40291-8,#u23500-8,#u40392-8,#u40317-8,#u40345-8,#u48212-5,#u48212-7,#u23512-8,#u40232-8,#u23503-8,#u40271-8
{
	text-align: right;
	letter-spacing: 4px;
	padding-right: 4px;
	color: #FFFFFF;
}

#u31688-5
{
	z-index: 228;
	width: 438px;
	min-height: 472px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 40px;
	color: #22354F;
	font-size: 22px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 722px;
}

#u31688-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	padding: 50px 30px 40px 50px;
}

#u31688
{
	line-height: 40px;
}

#u31688-2
{
	font-size: 20px;
	line-height: 36px;
}

#u48287-4
{
	z-index: 386;
	width: 438px;
	min-height: 506px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-color: #000000;
	line-height: 33px;
	color: #C9D6E5;
	font-size: 22px;
	letter-spacing: 1px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 722px;
	background: transparent url("../images/sfern-u48287-4-fr.png") no-repeat right center;
	background-size: cover;
}

#u48287-2
{
	padding-right: 80px;
	padding-left: 80px;
}

#pu48469
{
	width: 0.01px;
	margin-left: -103px;
	margin-top: 8px;
}

#u48469
{
	z-index: 204;
	height: 182px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u48469-bw
{
	z-index: 204;
	height: 182px;
}

#u26876-12
{
	z-index: 205;
	min-height: 156px;
	background-color: transparent;
	color: #566E86;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: right;
}

#u48330,#u26876
{
	font-size: 1px;
	line-height: 0px;
}

#u46709
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#u46708
{
	z-index: 211;
	width: 162px;
	height: 62px;
	background: transparent url("../images/lawsocietylogo-u46708-fr.png") no-repeat left top;
	background-size: contain;
}

#u46708:hover
{
	margin: 0px;
	background: transparent url("../images/lawsocietylogo-u46708-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u46710
{
	z-index: 215;
	width: 46px;
	background-color: transparent;
}

#u26876-3,#u26876-5
{
	font-size: 22px;
	letter-spacing: 2px;
	color: #576E85;
	font-weight: bold;
	line-height: 22px;
}

#u26876-6,#u26876-10
{
	padding-right: 50px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u26876-2,#u26876-4,#u26876-8
{
	font-size: 22px;
	letter-spacing: 2px;
	color: #576E85;
	font-weight: bold;
}

#u46714
{
	z-index: 222;
	width: 171px;
	background-color: transparent;
}

#u48332_img,#u46710_img,#u46714_img
{
	vertical-align: bottom;
}

#u26876-7,#u26876-9
{
	font-size: 22px;
	letter-spacing: 2px;
	color: #576E85;
	font-weight: bold;
	line-height: 40px;
}

#u26876-12-bw
{
	z-index: 205;
	min-height: 156px;
	margin-top: 42px;
	height: 156px;
}

#u23498-3
{
	z-index: 225;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 500px;
}

#u48270-14
{
	z-index: 369;
	width: 1160px;
	min-height: 145px;
	background-color: transparent;
	color: #405C83;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
}

#u48270-3
{
	font-size: 37px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u45696,#u48270
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u48270-2
{
	font-size: 32px;
	letter-spacing: 2px;
	line-height: 32px;
}

#u48270-6
{
	font-size: 18px;
	line-height: 18px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u48270-4
{
	letter-spacing: 3px;
}

#u48270-7
{
	font-size: 16px;
	line-height: 16px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u48270-9
{
	font-size: 17px;
	line-height: 17px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u48270-12
{
	font-size: 19px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 2px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48270-10
{
	font-size: 17px;
	line-height: 17px;
}

#u48270-11
{
	line-height: 19px;
}

#u48273-3
{
	z-index: 383;
	min-height: 1px;
	background-color: #283B56;
	background-color: rgba(34, 53, 81, 0.97);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 1px;
	color: #ECEBF1;
	font-size: 2px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 1923px;
	-pie-background: rgba(34, 53, 81, 0.97);
}

#u48273-3-bw
{
	z-index: 383;
}

#u48262-3
{
	z-index: 198;
	min-height: 519px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u48262-3-bw
{
	z-index: 198;
	min-height: 519px;
	margin-top: -717px;
	margin-bottom: -519px;
	height: 519px;
}

#u48274-3
{
	z-index: 201;
	min-height: 176px;
	border-color: #405C82;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u48274-3-bw
{
	z-index: 201;
	min-height: 176px;
	margin-top: -192px;
	margin-bottom: -176px;
	height: 176px;
}

#u48232-4
{
	z-index: 390;
	min-height: 46px;
	border-width: 1px;
	border-style: solid;
	border-color: #B3BDCB;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #697E9B;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u48232-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u48232-4-bw
{
	z-index: 390;
	min-height: 46px;
	margin-top: 14px;
	height: 48px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

